
QGIS Application - Bug report #8353

Default Snapping Not Working

2013-07-23 05:46 PM - Damien Smith

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17133

Description

If I have snapping enabled by default for new layers, it doesn't actually work unless I turn snapping off for that layer and then turn it on

again.

History

#1 - 2013-07-23 10:42 PM - Denis Rouzaud

When you add a new layer it takes the current default snapping settings.

So if you change the defaults afterwards, it will only affect new layers, the already loaded layers keeping their current settings.

#2 - 2014-05-08 07:58 AM - Antonio Locandro

Should this be closed?

#3 - 2014-06-21 01:51 PM - Jürgen Fischer

- Category set to Digitising

#4 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
